body {
  margin: 0;
  background-color:#e9ebee;
  font-family: arial;
}

.header {
  background-color: #3b5998;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 2%;
  padding-bottom: 1%;
  overflow: hidden;
}

.left-side {
  width: 30%;
  color: white;
  float: left;
}

.right-side {
  width: 30%;
  color: white;
  float: right;
  right: 0;
}

.title {
  margin-top: 0;
  font-size: 3rem;
  font-weight: bold;
}

.menu {
  margin-top: 1rem;
  margin-right: auto;
  font-size: 1.5rem;
  right: 0;
  text-align: right;
}


@media screen and (max-width: 900px) {
  .right-side {
    width: 60%;
    padding-top: 1.3%;
  }

}

@media screen and (max-width: 360px) {
  .right-side {
    padding-top: 3%;
  }

}
